.top{
    border-width: 0px;
    width: 100%;
    height: 5px;
    background: inherit;
    background-color: rgb(3 116 167);
    border: none;
    border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#header{
    position: relative;
    z-index: 9;
}
#top{
    z-index: 10;
    width: 100%;
}
.fix-top{
    position: fixed;
    top: 0;
}
.heading-aa:hover{
    text-decoration: none;
}
.nav-moble{
    display: none;
}
.my-nav{
    border: 0;
    width: 100%;
    height: 50px;
    background: #00a0e8;
    color: #ffffff;
}
.my-nav a{
    color: #fff;
}
.my-nav-icon{
    font-size: 20px;
    position: relative;
    top: 2px;
    margin-right: 8px;
    display: inline-block;
}
.my-nav-title{
    padding: 0 4px;
}

footer{
    border: 0;
    width: 100%;
    height: 50px;
    background: #00a0e8;
    color: #ffffff;
}
footer a, footer a:hover{
    color: #fff;
}
footer .text{
    text-align: center;
    padding: 15px 0;
}
.logo-warp{
    margin: 20px 0;
    position: relative;
}
.logo-msg{
    display: inline-block;
    position: absolute;
    bottom: 30px;
}
.logo-title{
    font-size: 20px;
}

.menu{
    width: 100%;
    height: 160px;
    background: #00a0e8;
    position: relative;
}
.menu-list{
    list-style: none;
}
.menu-list > li{
    float: left;
    list-style-type:none;
	list-style-position:outside;
}
.menu-list > li:hover{
    background: rgba(255, 255, 255, .5)
}
.menu-list > li > a{
    color: #fff;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    display: inline-block;
    text-decoration: none;
    border-left: 1px solid rgba(255, 255, 255, .49);
    width: 86px;
    text-align: center;
    padding: 16px 0 12px 0;
}
.menu-list > li:last-child > a{
    border-right: 1px solid rgba(255, 255, 255, .49);
}
.menu-main-msg{
    color: #fff;
    margin-top: 30px;
    line-height: 32px;
    font-weight: 400;
}
.tem-img{
    width: 450px;
    position: relative;
    top: -32px;
}

.user-tips{
    padding-left: 24px;
}
.user-tips-msg{
    line-height: 22px;
    font-size: 14px;
    margin-left: 18px;
}
.user-level{
    display: none;
}

.service-item{
    position: relative;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.service-icon{
    font-size: 24px;
    line-height: 24px;
    display: inline-block;
    color: #00a0e8;
    width: 42px;
    text-align: center;
}
.service-item-content{
    padding-left: 48px;
    font-size: 14px;
    line-height: 24px;
}

#accordion .panel-heading a:before {
    content: '\f054';
    font-size: 24px;
    position: absolute;
    font-family:"Font Awesome 5 Free";
    right: 5px;
    top: 10px;
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
  
#accordion .panel-heading.active a:before {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.city{
    width: 100%;
    background: #00a0e8;
    padding-top: 4px;
    padding-bottom: 36px;
}
.city-img{
    width: 100%;
}
.city-title{
    margin-bottom: 24px;
}
.city-name{
    background: #fff;
    margin-bottom: 20px;
    text-align: center;
    padding: 4px;
    border: 0;
}


.client-img-item{
    display: flex;
    justify-content: center;
    align-items: center; 
    height: 108px;
}
.client-img{
    transform: scale(0.95, 0.95);
}
.client-img:hover{
    transform: scale(1, 1);
    transition: all 0.5s;
}

#contactus{
    width: 100%;
    background: #02460E;
    padding-top: 4px;
    padding-bottom: 36px;
}
.about-img{
    border: 0;
    border-radius: 12px;
}
.about-box{
    border: 1px solid #32723A;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.117647058823529);
    padding: 6px 20px 16px;
    margin-top: 12px;
}
.verify-img{
    width: 100%;
    height: 36px;
    display: inline-block;
    /* margin-left: 10px; */
}


.tips{
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 98;
}
.tips a{
    text-decoration: none;
    color: #ffffff;
    display: block;
}
.tips a:hover{
    text-decoration: none;
    color: #E5000A;
}
.tips-item{
    border: 2px solid #E5000A;
    border-radius: 10px;
    background: rgba(299,0,10,0.8);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center; 
    width: 80px;
    height: 80px;
    font-size: 16px;
    margin-bottom: 4px;
    position: relative;
}
.tips-item:hover{
    cursor:pointer;
    background: rgba(255,255,255,0.8);
    color: #E5000A;
}
.tips-item i{
    font-size: 24px;
}
.tips-item-content{
    padding-top: 10px;
}
.tel-box{
    position: fixed;
    right: 88px;
    bottom: 106px;
    z-index: 998;
    padding-right: 12px;
    cursor:auto;
    /* padding: 12px; */
}
.tel{
    padding: 12px;
    background: rgba(299,0,10,0.8);
    color: #fff;
    font-size: 24px;
    border: 2px solid #E5000A;
    border-radius: 10px;
    display: none;
}
.tel-item:hover .tel{
    display: block;
}

.wx-box{
    position: fixed;
    right: 88px;
    bottom: 86px;
    z-index: 998;
    padding-right: 12px;
    cursor:auto;
}
.wx{
    padding: 12px;
    padding-bottom: 0;
    background: rgba(299,0,10,0.8);
    color: #fff;
    font-size: 14px;
    border: 2px solid #E5000A;
    border-radius: 10px;
    display: none;
}
.wx img{
    width: 200px;
}
.wx-item:hover .wx{
    display: block;
}

#side{
    display:  none;
}
#side a{
    color: #fff;
}

.mytable{
    font-size: 15px;
    color: #666;
    /* min-height: 240px; */
}
.mytable-date{
    width: 140px;
}
.mytable tr:last-child{
    border-bottom: 1px solid #ddd;
}
.table-responsive{
    border: 0;
}
.pages{
    text-align: center;
}
.last{
    display: none;
}
.first{
    display: none;
}
#clients{
    padding-bottom: 36px;
}
#news{
    padding-bottom: 36px;
}

/* moble */
@media ( max-width : 768px) {
    .mytable-date{
        width: 100px;
    }
    .navbar-nav{
        margin: 12.5px -15px;
    }

    .hi-mb{
        display: none;
    }
    .tips-item{
        width: 64px;
        height: 64px;
        font-size: 12px;
    }
    .tips-item:hover{
        cursor:pointer;
        background: rgba(299,0,10,0.8);
        color: #fff;
    }
    .logo img{
        display: block;
        margin: 0 auto;
        width: 60%;
    }
    .logo-msg{
        text-align: center;
        font-size: 15px;
        margin: 20px auto 0;
        position: relative;
        display: block;
    }
    .logo-title{
        font-size: 18px;
        font-weight: 400;
    }
    .logo-msg-types{
        display: block;
        width: 80%;
        text-align: center;
        margin: 0 auto;
    }
    .menu{
        height: auto;
    }
    .menu-list{
        display: none;
    }
    .menu-main-msg{
        margin: 4px -12px 0;
    }
    .tem-img{
        top: 0;
        margin-bottom: 10px;
    }
    .user{
        text-align: center;
    }
    .user-level{
        display: inline-block;
    }
    .user-tips h4{
        text-align: center;
    }
    .user-tips{
        padding-left: 0;
        padding-right: 0;
    }
    .city{
        padding-top: 10px;
    }
    .nav-right{
        display: none;
    }
    .my-nav{
        height: auto;
    }
    #header{
        padding-bottom: 6px;
    }
    #header .h-50{
        height: auto;
        line-height: 0;
    }
    #header .ml-50{
        margin-left: 0;
    }
    .ml-50-b{
        margin-left: 0;
    }
    footer{
        height: auto;
    }
    footer .h-50{
        height: auto;
        line-height: 0;
    }
    footer .ml-50{
        margin-left: 0;
    }
    footer .ml-50-b{
        margin-left: 0;
    }
    .nav-moble{
        display: inline-block;
        /* border: 1px solid #fff; */
        padding: 4px;
        /* border-radius: 4px; */
        width: 40px;
        font-size: 28px;
        line-height: 28px;
        text-align: center;
        position: absolute;
        right: 20px;
        top: 42px;
    }
    #side{
        background: #00a0e8;
        position: absolute;
        height: 100%;
        width: 100%;
        color: #fff;
        display: block;
    }
    .side-item{
        padding: 10px 16px;
        text-align: center;
        border-bottom: 1px solid rgba(255,255,255,0.2);
        font-size: 18px;
    }
    .side-item a{
        color: #fff;
        text-decoration: none;     
    }
}

/* COMMOM */
*{
    padding: 0;
    margin: 0;
}
body{
    font-size: 13px;
}
.h-50{
    height: 50px;
    line-height: 50px;
}
.ml-50{
    margin-left: 50px;
}
.mt-10{
    margin-top: 10px;
}
.mt-20{
    margin-top: 20px;
}
.mb-50{
    margin-bottom: 50px;
}
.pl-20{
    padding-left: 20px;
}
.pl-0{
    padding-left: 0;
}
.text-wite{
    color: #ffffff;
}
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    position: relative;
    min-height: 0px;
    /* padding-left: 0px; */
    /* padding-right: 0px; */
}
.not-show{
    opacity: 0;
}
@media ( min-width : 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media ( min-width : 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media ( min-width : 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
.min-h-240{
    min-height: 240px;
}